/* Bootstrap rewrite
------------------------------------------------*/
#products {
text-align: center!important;
}

body {
font-family: 'Lato',sans-serif;
font-size: 21px;
color: #fff;
-webkit-font-smoothing: antialiased;
background-image: url(../images/bg-main.jpg);
background-attachment: fixed;
background-position: left top;
background-color: #1a1919;
cursor: hand;
}

b, strong {
font-weight: 700
}

h1 {
font-size: 3.5em;
font-weight: 600;
line-height: 0.9em;
color: #1c1a14;
background: url(../images/ligne.gif) no-repeat bottom left;
margin: 0 0 20px;
padding: 0 0 20.01px;
text-align: left;
letter-spacing: -3px;
}

h2 {
font-size: 2.2em;
text-transform: capitalize;
font-weight: 600;
line-height: 1.1em;
color: #1c1a14;
text-align: left;
letter-spacing: -2px;
margin: 0 0 20px;
}


h3 {
font-family: Georgia, Times, 'Times New Roman', serif;
font-size: 1.2em;
line-height: 1.3em;
text-transform: capitalize;
color: #00ccff;
padding: 5px 0 25px;
margin: 0;
text-transform: none;
text-align: left;
font-style: italic;
}

h4 {
font-size: 1.5em;
font-weight: 700;
line-height: 1.1em;
color: #1c1a14;
text-align: left;
letter-spacing: -1px;
margin: 0 0 10px;
}

h5 {
color: #fff;
font-size: 1em;
font-weight: 600;
margin: 0 0 0 15px;
padding: 0;
letter-spacing: normal;
background-image: none;
}

h6 {
font-size: 2em;
text-transform: capitalize;
font-weight: 600;
line-height: 1.1em;
color: #1c1a14;
text-align: left;
letter-spacing: -1px;
margin: 0 0 20px;
}

p {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
color: #333;
font-size: 1em;
line-height: 1.591em;
font-weight: 400;
margin: 0;
padding: 0 0 20px;
letter-spacing: -0.5px;
}

li {
font-size: 0.818em;
line-height: 1.273em;
text-transform: uppercase;
border-bottom: none!important;
text-align: left;
}

blockquote {
font-family: 'Lato', sans-serif;
font-size: 1.9em;
font-weight: 400;
font-style: italic;
letter-spacing: -2px;
line-height: normal;
color: #00ccff;
text-align: left;
border-left: 2px solid #ccc;
padding: 0px 0px 0px 20px;
margin-top: 10px;
margin-bottom: 30px;
quotes: "\201C""\201D""\2018""\2019";
-webkit-font-smoothing: antialiased;
}

hr {
margin: 5px 0 20px;
border-color: #ccc;
}

.breadcrumb {
font-size: 0.9em;
border-radius: 0px;
margin-bottom: 30px;
padding: 10px 0px 15px 20px;
}

.breadcrumb li {
border: 0px!important;
}

/* Sections
------------------------------------------------*/
#header-bg {
background: url(../images/bg-header2.jpg) no-repeat 50% 50%;
background-size: cover;
background-position: left top;
}

#header-a {
padding: 15px 0;
margin: 0;
color: #333;
font-size: 0.727em;
background: url(../images/bg-header1.png) repeat;
}

#header-a h1 {
color: #fff;
font-size: 1em;
font-weight: 700;
margin: 0 0 0 15px;
padding: 0;
letter-spacing: normal;
background-image: none;
}

#header-b {
width: 100%;
padding: 150px 0 150px 0!important;
}

#header-b blockquote {
font-family: 'Lato',sans-serif;
font-size: 2.6em;
font-weight: 300!important;
line-height: 1em;
letter-spacing: -1px;
color: #fff;
padding: 0;
text-align: left;
font-style: italic;
border: none;
text-transform: none;
width: 75%!important;
margin: 0 auto 0 auto; 
}

#header-b blockquote:before {
font-family: Georgia,serif;
color: #00ccff;
content: open-quote;
font-size: 1.8em;
line-height: .1em;
margin-right: .20em;
vertical-align: -.4em;
}

#header-b blockquote:after {
font-family: Georgia,serif;
color: #00ccff;
content: close-quote;
font-size: 1.8em;
line-height: .1em;
margin-left: .20em;
vertical-align: -.4em;
}

cite {
font-size: 2em;
color: #00ccff;
font-weight: 300;
margin-left: 150px
}

#header-b img {
display: block;
margin: 132px auto;
}

figcaption {
font-size: 15px;
font-style: italic;
color: #c3bfbf;
text-align:left;
padding-bottom: 15px;
}

.padding-bas {
padding-bottom: 5px;
}

#main {
text-align: justify;
}

#main fa {
color: #fff;
padding-right: 10px;
}

#main a:link {
color: #00ccff;
text-decoration: underline;
transition: color 0.5s linear;
  -o-transition: color 0.5s linear;
  -moz-transition: color 0.5s linear;
  -webkit-transition: color 0.5s linear;
}

#main a:visited {
color: #00ccff;
}

#main a:hover {
color: #137895;
text-decoration: underline;
}

.main-gauche {
padding: 75px;
background-color: #1a1919;
overflow: hidden;
}

#main-gauche img {
margin: 0 auto 75px; auto;
}

#main-gauche a:link {
color: #545252;
text-decoration: none;
font-size: 1em;
}

#main-gauche a:visited {
color: #545252;
text-decoration: none;
}

#main-gauche a:hover {
color: #fff;
text-decoration: none;
}

.main-centre {
padding: 75px;
background-color: #fff;
}

.main-centre img {
margin-top: 10px
}

#liste-inner li {
font-size: 1em;
line-height: 1.273em;
text-transform: none;
font-style: italic;
border: none;
text-align: left;
}

.main-droite {
padding: 75px 75px 75px 0;
background-color: #fff;
}

.main-droite img {
margin-bottom: 50px;
}

#main-droite a:link {
color: #469ce9;
text-decoration: none;
}

#main-droite a:visited {
color: #469ce9;
}

#main-droite a:hover {
color: #469ce9;
text-decoration: underline;
}

/* Navbar
------------------------------------------------*/
.navbar-collapse {
height: auto;
border-top: 0;
box-shadow: none;
max-height: none;
padding-left: 0;
padding-right: 0;
}

.div.navbar-header {
padding-bottom: 15px;
}

.navbar-collapse.collapse {
display: block !important;
width: auto !important;
padding-bottom: 0;
overflow: visible !important;
}

.navbar-collapse.in {
overflow-x: visible;
}

.navbar {
margin-right: 0;
margin-left: 0;
}

.navbar-nav,.navbar-nav > li,.navbar-left,.navbar-right,.navbar-header {
float: none !important;
}

.navbar-right .dropdown-menu {
left: 0;
right: auto;
}

.navbar-collapse .navbar-nav.navbar-right:last-child {
margin-right: 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
color: #00ccff!important;
background-color: transparent;
}

.navbar-default {
background-color: transparent;
border: none;
}

.nav > li > a {
position: relative;
display: block;
padding:  10px 0 10px 0;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
background-color: transparent;
color: #555555;
}

.navbar-default .navbar-toggle {
border-color: transparent;
}

/* Dropdown menu
------------------------------------------------*/

.dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
padding: 5px 0;
margin: 0 0 10px 0;
list-style: none;
font-size: 0.818em!important;
text-align: left;
background-color: #ffffff;
border: 1px solid #cccccc;
border: 1px solid rgba(0, 0, 0, 0.15);
border-radius: 4px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
-webkit-background-clip: padding-box;
background-clip: padding-box;
}

.dropdown-menu > li > a {
font-size: 1.5em!important;
display: block;
padding: 3px 20px;
clear: both;
font-weight: normal;
line-height: 1.42857143;
color: #333333;
white-space: nowrap;
border-bottom: none!important;
background-color: transparent;
}

.dropdown-menu > li {
border-bottom: none!important;
background-color: transparent;
}

.navbar-nav .open .dropdown-menu {
position:static;
float:none;width:auto;
margin-top:0;
background-color:transparent;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
text-decoration: none;
color: #262626;
background-color: transparent!important;
}

.dropdown-menu .divider {
height: 0px;
margin: 3px 0;
overflow: hidden;
background-color: #1a1919;
}

/* Bouton
------------------------------------------------*/

.btn-lg {
border-radius: 4px;
padding: 20px 25px;
margin-top: 12px;
min-width: 300px;
font-size: 1.275em;
font-weight: 900;
-webkit-font-smoothing: antialiased;
}

.btn-primary {
background: transparent;
border: 3px solid #00ccff;
font-size: 20px;
text-transform: uppercase;
color: #00ccff!important;
text-decoration: none!important;
border-radius: 0px;
}

.btn-primary:hover,.btn-primary:focus {
background: #00ccff;
color: #fff!important;
border-color: #00ccff;
}

.btn-primary:active {
background: #3474ad !important;
border-color: #3474ad !important;
}

/* Infobox
------------------------------------------------*/
#infobox-blue {
background-color: #00ccff!important;
padding: 50px;
margin: 15px 0 35px 0;
}

#infobox-blue h6 {
font-size: 31px;
color: #999!important;
}

#infobox-blue p {
color: #fff!important;
padding: 0px;
margin: 0px;
text-decoration: none!important;
}

#infobox-blue small {
color: #999!important;
}

#infobox-blue a:link {
color: #fff!important;
text-decoration: underline!important;
font-weight: bold;
}

#infobox-blue a:visited {
color: #fff!important;
text-decoration: underline!important;
}

#infobox-blue a:hover {
color: #fff!important;
text-decoration: none!important;
}

#infobox-grey {
background-color: #f0f0f0!important;
padding: 50px;
margin: 15px 0 35px 0;
}

#infobox-grey h6 {
font-size: 31px;
color: #999!important;
}

#infobox-grey p {
color: #484646!important;
padding: 0px;
margin: 0px;
text-decoration: none!important;
}

#infobox-grey small {
color: #999!important;
}



/* Autres
------------------------------------------------*/
#corner {
position: absolute;
top: 0;
right: 0;
}

.row-eq-height {
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
/*display: flex;*/
width: 100%;
}

::-moz-selection {
color: #ffffff;
background: #00ccff;
}

::selection {
color: #ffffff;
background: #00ccff;
}

.adsense1 {
padding: 10px 0 30px 0;
}

.partenaires {
margin-top: 30px;
font-weight: 400;
display: block;
text-transform: uppercase;
font-size: 1.3em;
}

.fa {
margin-right: 10px;
}

.swap img:last-child{display:none}
.swap:hover img:first-child{display:none}
.swap:hover img:last-child{display:inline-block}

small {
font-size: 0.7em;
color: #fff;
}

.img-width {
width: 210px;
padding-bottom: 10px;
}

.quote {
width: 85%; 
margin-left: auto; 
margin-right: auto;
margin-top: auto;
margin-bottom: auto;
padding-bottom: 25px;
}

/* Divers
------------------------------------------------*/

.container-right-300x600 {
width: 300px;
height: 600px;
text-align: left;
float: right;
margin-bottom: 30px;
margin-left: 30px;
}



/* Footer
------------------------------------------------*/
#footer {
width: 100%;
margin: 0;
padding: 40px;
background-color: #333;
text-align: center;
display: block;
color: #666;
font-size: 21px;
}

#footer h1 {
font-size: 0.8em;
color: #fff;
text-transform: uppercase;
padding: 0;
margin: 0;
background: none;
letter-spacing: .5px;
text-align: center;
line-height: 1.5em;
}

#footer p {
line-height: 1.2em;
font-size: 0.8em;
color: #999;
padding: 0;
margin: 0;
line-height: 1.5em;
text-align: center!important;
}

.footer img {
padding-bottom: 200px;
}

#footer a:link {
color: #09c;
text-decoration: none;
line-height: 1.5em;
}

#footer a:visited {
color: #09c;
}

#footer a:hover {
color: #09c;
text-decoration: underline;
}

#footer span a:link {
color: #09c;
font-size: 0.9em;
font-weight: 600;
line-height: 1.5em;
}

/* Media Query
-----------------------------------------------*/

/* xs phone*/
@media (max-width: 767px) {
body {
font-size: 16px !important;
}

p {
font-size: 1.2em;
text-align: left;
}

.header-b {
margin: 0 30px;
}

#header-b img {
display: block;
margin: 50px auto;
}

h1 {
letter-spacing: -1px;
font-size: 2.5em;
}

h2 {
font-size: 2em;
}

h3 {
font-size: 1.4em;
}

.navbar-collapse {
background: transparent;
border: none;
box-shadow: none;
overflow: hidden;
}

.main-centre {
padding: 30px;
}

.main-gauche {
padding: 15px!important;
}

.main-droite {
padding: 3px;
margin-bottom: 30px;
display: block;
}

.navbar {
min-height:10px;
}

.navbar-header {
float: none;
}

.navbar-right {
padding: 0 0 20px;
}

/* Book suggestion
------------------------------------------------*/
#book-suggestion {
background-color: #00ccff!important;
padding: 25px;
margin-bottom: 25px;
color: #fff; 
}

/* fait apparaître le bouton collapse */


.navbar-collapse.collapse {
display: none !important;
}

.navbar-collapse {
padding-top: 15px !important;
}

.navbar-nav {
float: none !important;
}

.navbar-nav>li {
float: none;
}

.navbar-collapse.collapse.in {
display: block !important;
}

.navbar-toggle {
position: relative;
float: inherit;
margin: 0 auto;
background-color: #333;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
display: block;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
background-color: #666;
}

.navbar-right {
margin-right: -10px;
font-size: 17px;
font-weight: 400;
background-color: #1a1919;
}

.row-eq-height {
display: inherit;
}

.navbar-default {
background-color: #1a1919;
border: none;
}

#header-c p {
font-size: 1.3em;
color: #fff;
font-style: italic;
line-height: 1em;
}

.navbar,
.navbar-default {
margin-bottom: 0px!important;
}

#header-c p {
font-size: 1.5em;
padding: 0;
color: #fff;
font-style: italic;
line-height: 1.1em;
}

#header-c {
padding: 20px;
}

#header-a h1 {
font-size: 0.9em;
margin: 0 0 0 30px;
padding: 0;
background-image: none;
}

.btn {
white-space: inherit;
}

.btn-lg {
min-width: inherit;
}

#header-b {
width: 100%;
padding: 50px 0 50px 0;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
padding-bottom: 15px;
background-color: #1a1919;
}

#main-gauche img { 
margin: 25px auto 25px;
max-width: 275px;
}

.img-width {
width: inherit;
}

#infobox-blue, #infobox-grey {
padding: 25px!important;
}

}

/* sm tablet*/
@media (min-width: 768px) and (max-width: 991px) {
body {
font-size: 16px!important;
}

h1 {
font-size: 3.5em;
letter-spacing: -2px;
}

h2 {
font-size: 2.2em;
letter-spacing: -1px;
}

h3 {
font-size: 1.4em;
}

.container {
width: 100%;
}

p {
font-size: 1.2em;
}

.header-b {
margin: 0 30px;
}

#header-b img {
display: block;
margin: 50px auto;
}

.navbar-collapse {
background: transparent;
border: none;
box-shadow: none;
overflow: hidden;
}

.main-centre {
padding: 50px;
}

.main-gauche {
padding: 15px!important;
}

.main-droite {
padding: 30px 30px 30px 0;
}

.navbar {
min-height:10px;
}

.navbar-header {
float: none;
}

.navbar-right {
padding: 0 0 20px;
}

/* fait apparaître le bouton collapse */


.navbar-collapse.collapse {
display: none !important;
}

.navbar-collapse {
padding-top: 15px !important;
}

.navbar-nav {
float: none !important;
}

.navbar-nav>li {
float: none;
}

.navbar-collapse.collapse.in {
display: block !important;
}

.navbar-toggle {
position: relative;
float: inherit;
margin: 0 auto;
background-color: #333;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
display: block;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
background-color: #666;
}

.navbar-right {
margin-right: -10px;
font-size: 17px;
font-weight: 400;
background-color: #1a1919;
}

.row-eq-height {
display: inherit;
}

.navbar-default {
background-color: #1a1919;
border: none;
}

.logo {
max-width: 65%;
}

#header-c p {
font-size: 1.3em;
color: #fff;
font-style: italic;
line-height: 1em;
}

.navbar,
.navbar-default {
margin-bottom: 0px!important;
}

#header-c p {
font-size: 1.5em;
padding: 0;
color: #fff;
font-style: italic;
line-height: 1.1em;
}

#header-c {
padding: 20px;
}

#header-a h1 {
font-size: 0.9em;
margin: 0 0 0 30px;
padding: 0;
background-image: none;
}

.btn {
white-space: inherit;
}

.btn-lg {
min-width: inherit;
}

#header-b {
width: 100%;
padding: 100px 0 100px 0;
}

#main-gauche img {
margin: 35px auto 35px auto;
max-width: 250px;
}

.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
padding-bottom: 25px
}

#header-b blockquote {
font-size: 2em;
}

cite {
font-size: 2em;
}

.div-blockquote {
width: 85%;
margin: 0 auto 0 auto;
}

}

/* md desktop*/
@media (min-width: 992px) and (max-width: 1249px) {

body {
font-size: 18px;
}

.navbar-collapse {
background: #fff;
border: none;
box-shadow: none;
overflow: hidden;
}

.navbar-right {
margin-right: -10px;
font-size: 17px;
font-weight: 400;
background-color: #1a1919;
}

.main-gauche,
.main-centre {
padding: 30px;
}

.main-droite {
padding: 30px 30px 30px 0;
}

#header-b {
width: 100%;
padding: 100px 0 100px 0!important;
}

#header-b blockquote {
font-size: 1.5em;
-webkit-font-smoothing: antialiased;
}

#header-b blockquote:before {
font-size: 1.5em;
}

#header-b blockquote:after {
font-size: 1.5em;
}

cite {
font-size: 1.5em;
}

}

/* lg large desktop*/
@media (min-width: 1250px) and (max-width: 1799px) {

#header-b {
width: 100%;
padding: 85px 0 85px 0;
}

.container {
width: 1350px;
}

.main-gauche,
.main-centre {
padding: 50px;
}

.main-droite {
padding: 50px 50px 50px 0;
}

}


/* xl extra large desktop*/
@media (min-width: 1800px) {

.container {
width: 1400px;
}

}